body{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Verdana;
	color: #000;
	text-align: center;
	}

h1 {
	font-size: 70px;
	letter-spacing: -1px;
	text-indent: -9999px;
}

a img {
	border: none;
}

#title h2 {
	font-family: OlympiaExtraBold, Arial, Verdana;
	text-transform: uppercase;
	font-size: 60px;
	letter-spacing: -2px;
	line-height: 60px;
	margin:0px;
	padding: 0px;
	color: #00416f;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-moz-transform:rotate(-1deg); /* Firefox */
	-webkit-transform:rotate(-1deg); /* Safari and Chrome */
	-o-transform:rotate(-1deg); /* Opera */
	}

#wrapper {
	position: relative;
	margin-top: 30px;
	text-align: left;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	z-index: 5;
	}

#header {
	margin: 0px;
	width: 980px;
	height: 655px;
	}

#headerContent {
	position: relative;
	width: 100%;
	height: 175px;
	background: url("../images/header.png");
	}

#logo {
	position: relative;
	top: 29px;
	left: 40px;
	width: 550px;
	height: 115px;
	background: url("../images/logo.jpg");
	}

#callUs {
	width: 290px;
	height: 100px;
	position: absolute;
	top: 48px;
	right: 20px;
	font-family: OlympiaExtraBold;
	font-size: 27px;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #009b62;
	}

#callUs p {
	margin-top: 0px;
	transform:rotate(2deg);
	-ms-transform:rotate(2deg); /* IE 9 */
	-moz-transform:rotate(2deg); /* Firefox */
	-webkit-transform:rotate(2deg); /* Safari and Chrome */
	-o-transform:rotate(2deg); /* Opera */
	}

.num {
	font-size: 48px;
	letter-spacing: -2px;
	line-height: 40px;
	}

#slideshow {
	width: 920px;
	height: 345px;
	padding: 20px 15px 10px 25px;
	background: url("../images/slide_bg.png") no-repeat;
	}

#brands {
	width: 100%;
	height: 100px;
	background: url("../images/rule.png") bottom no-repeat;
	}

#content {
	position:relative;
	margin: 5px 0px 0px 0px;
	width: 980px;
	}

#hotDeal {
	width: 730px;
	height: 230px;
	margin-right: 5px;
	margin-top: 5px;
	float: right;
	background: url("../images/hotdeal_large.png") no-repeat;
	}

#rule {
	width: 730px;
	height: 20px;
	background: url("../images/rule_two.png") bottom no-repeat;
	position: absolute;
	bottom: 0px;
	right: 0px;
	}

#sideBar {
	margin-left: 10px;
	width: 230px;
	height: auto;
	float: left;
	}

#clearer {
	clear: both;
}

#pageContent {
	position:relative;
	margin: 0px;
	width: 980px;
	}

#title {
	float: left;
	margin: 25px 0px 0px 15px;
	width: 405px;
	height: 160px;
	background: url("../images/rule_three.png") no-repeat right;
	}

.firstLine {
	font-size: 73px;
	}

.thirdLine {
	font-size: 44px;
	line-height: 40px;
	}

#contentText {
	float: left;
	padding: 8px 20px 5px 30px;
	width: 500px;
	font-size: 19px;
	}

/*---------------------Navigation----------------------*/

#nav {
	width: 230px;
	height: auto;
	margin-top: 10px;
	}

#nav ul {
	font-size: 30px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
	margin-top: 0px;
	font-family: OlympiaExtraBold;
}

#nav ul li {
	display: block;
	position: relative;
}

#nav ul li a {
	display: block;
	width: 210px;
	height: 40px;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	background: url("../images/button_off.png");
	padding: 6px 5px 4px 15px;
}

#nav ul li a:hover {
	background: #a6a6a6;
}

#nav ul li a:hover {
	background: url("../images/button_on.png");
}

#nav li ul {
	display: none;
	text-align: left;
	font-family: Arial;
}

#nav li:hover ul {
	display: block;
}

#nav li ul a {
	height: auto;
	border-top: none;
	padding: 5px 10px 5px 10px;
	background: #01538e;
	font-size: 14px;
	letter-spacing: 0px;
	width: 204px;
	margin-left: 3px;
}

#nav li:hover li a:hover {
	background: #00416f;
}

#nav li:hover li a {
	background: #01538e;
}

#nav li:hover a { background: url("../images/button_on.png"); }


/*---------------------Footer---------------------*/

#footer {
	width: auto;
	height: 110px;
	background: url("../images/footer_bg.jpg") repeat-x;
	}

#footerContent {
	position: relative;
	text-align: left;
	width: 1050px;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px; 
	color: #ffffff;
}

#footerContent p {
	clear: both;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	color: #ffffff;
	font-size: 11px;
}

#footerContent p a {
	text-decoration: none;
	color: #fff;
	font-family: Georgia;
	font-size: 15px;
	font-weight: bold;
}

#footerContent ul {
	margin: 0px 0px 5px 0px;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	list-style: none;
	}

#footerContent ul li {
	display: inline;
	}

#footerContent ul li a, #footer ul li a:visited{
	margin: 0px;
	float: left;
	height: 16px;
	line-height: 14px;
	display: block;
	text-decoration: none;
	padding: 8px 8px 8px 8px;
	border-right: 2px solid #888888;
	color: #ffffff;
	}

#footerContent ul li a:hover, #footer ul li a.footer-path-selected{
	color: #fffff;
	background: #6d6d6e;
	}

#footerLogo {
	width: 255px;
	height: 55px;
	position: absolute;
	right: 40px;
	top: 40px;
	background: url("../images/pellows_logo_mono.png") no-repeat;
}


/*---------------------@Font Face---------------------*/

@font-face {
    font-family: 'OlympiaExtraBold';
    src: url('bp15337_-webfont.eot');
    src: url('bp15337_-webfont.eot?#iefix') format('embedded-opentype'),
         url('bp15337_-webfont.woff') format('woff'),
         url('bp15337_-webfont.ttf') format('truetype'),
         url('bp15337_-webfont.svg#OlympiaExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;

}